import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.sns.base.filter.keyword.getList,
    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.sns.base.filter.keyword.doEdit,
    method: 'post',
    data,
  })
}

export function doDelete(data) {
  return request({
    url: URL.sns.base.filter.keyword.doDelete,
    method: 'post',
    data,
  })
}
